> For the complete documentation index, see [llms.txt](https://docs.scorepositivo.com.br/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.scorepositivo.com.br/pessoa-fisica/relatorios-para-cpf/cadastral-status-receita-federal.md).

# Cadastral - Status Receita Federal

<table><thead><tr><th width="297">Código</th><th>Tipo</th></tr></thead><tbody><tr><td><mark style="color:blue;">cpf-register-status</mark></td><td>Síncrono</td></tr></tbody></table>

## Campos de Retorno

<table><thead><tr><th width="301">Campo</th><th>Descrição</th></tr></thead><tbody><tr><td>tax_status</td><td><p>Status na Receita Federal:</p><p> - REGULAR</p><p> - SUSPENSO</p><p> - CANCELADO</p><p> - NULO</p><p> - TITULAR FALECIDO</p><p> - PENDENTE DE REGULARIZACAO</p></td></tr><tr><td>name</td><td>Nome.</td></tr><tr><td>mother_name</td><td>Nome da mãe.</td></tr><tr><td>birth_date</td><td>Data de nascimento (yyyy-mm-dd)</td></tr><tr><td>birth_date_br</td><td>Data de nascimento PT-BR (dd/mm/yyyy)</td></tr><tr><td>age</td><td>Idade calculada.</td></tr><tr><td>gender</td><td>Sexo:<br>- MASCULINO<br>- FEMININO<br>- INDEFINIDO</td></tr><tr><td>death_date</td><td>Data de falecimento (yyyy-mm-dd).</td></tr><tr><td>death_date_br</td><td>Data de falecimento PT-BR (dd/mm/yyyy).</td></tr><tr><td><a href="#addresses">addresses</a></td><td>Lista contendo os endereços.</td></tr><tr><td><a href="#emails">emails</a></td><td>Lista contendo os emails.</td></tr><tr><td><a href="#phones">phones</a></td><td>Lista contendo os telefones.</td></tr><tr><td><a href="#partnerships">partnerships</a></td><td>Lista contendo as participações em empresas.</td></tr></tbody></table>

#### addresses

<table><thead><tr><th width="310">Campo</th><th>Descrição</th></tr></thead><tbody><tr><td>street</td><td>Nome do endereço.</td></tr><tr><td>number</td><td>Número.</td></tr><tr><td>complement</td><td>Complemento.</td></tr><tr><td>district</td><td>Bairro</td></tr><tr><td>city</td><td>Cidade</td></tr><tr><td>state</td><td>Estado.</td></tr><tr><td>postal_code</td><td>Código Postal.</td></tr><tr><td>date</td><td>Data</td></tr><tr><td>date_br</td><td>Data PT-BR (dd/mm/yyyy).</td></tr></tbody></table>

#### emails

<table><thead><tr><th width="316">Campo</th><th>Descrição</th></tr></thead><tbody><tr><td>email</td><td>E-mail.</td></tr><tr><td>date</td><td>Data (yyyy-mm-dd).</td></tr><tr><td>date_br</td><td>Data PT-BR (dd/mm/yyyy).</td></tr></tbody></table>

#### phones

<table><thead><tr><th width="320">Campo</th><th>Descrição</th></tr></thead><tbody><tr><td>mobile</td><td>Indicador de número mobile:<br>- true<br>- false</td></tr><tr><td>number</td><td>Número do telefone.</td></tr><tr><td>date</td><td>Data (yyyy-mm-dd).</td></tr><tr><td>date_br</td><td>Data PT-BR (dd/mm/yyyy).</td></tr></tbody></table>

#### partnerships

<table><thead><tr><th width="324">Campo</th><th>Descrição</th></tr></thead><tbody><tr><td>tax_id</td><td>Número CNPJ.</td></tr><tr><td>tax_status</td><td>Situação do CPF na Receita Federal:</td></tr><tr><td>company_name</td><td>Nome da empresa.</td></tr><tr><td>participation</td><td>Participação em porcentagem.</td></tr><tr><td>participation_value</td><td>Participação em valor.</td></tr><tr><td>relationship</td><td>Relacionamento.</td></tr><tr><td>sign</td><td>Assina pela empresa.</td></tr><tr><td>start_date</td><td>Data de início (yyyy-mm-dd).</td></tr><tr><td>start_date_br</td><td>Data PT-BR (dd/mm/yyyy).</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.scorepositivo.com.br/pessoa-fisica/relatorios-para-cpf/cadastral-status-receita-federal.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
